{
  "Environments": [
    "Env_Zone4_Jungles"
  ],
  "NPCs": [
    { 
      "Weight": 15, 
      "SpawnBlockSet": "StoneAndSoil",
      "Id": "Golem_Wild_Crystal_Frost" 
    },
        { 
      "Weight": 15, 
      "SpawnBlockSet": "StoneAndSoil",
      "Id": "Golem_Wild_Crystal_Thunder" 
    },
    { 
      "Weight": 15, 
      "SpawnBlockSet": "StoneAndSoil",
      "Id": "Golem_Wild_Crystal_Flame" 
    },
    { 
      "Weight": 5, 
      "SpawnBlockSet": "StoneAndSoil",
      "Id": "Golem_Wild_Crystal_Heart" 
    }
  ]
}